Bug 1994896 - Default Organization View showing status as {{ historyText(version) }} when you check through Infrastructure -->capsule --> capsuleServer --> content --> Library --> Default Organization View
Summary: Default Organization View showing status as {{ historyText(version) }} when...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Capsule - Content
Version: 6.10.0
Hardware: x86_64
OS: Linux
unspecified
medium vote
Target Milestone: 6.10.0
Assignee: Ian Ballou
QA Contact: Vladimír Sedmík
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-18 06:25 UTC by Ganesh Payelkar
Modified: 2021-11-16 14:13 UTC (History)
2 users (show)

Fixed In Version: tfm-rubygem-katello-4.1.1.28-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-16 14:13:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 33465 0 None None None 2021-09-10 15:55:01 UTC
Red Hat Product Errata RHSA-2021:4702 0 None None None 2021-11-16 14:13:17 UTC

Description Ganesh Payelkar 2021-08-18 06:25:33 UTC
Description of problem:

 Default Organization View showing status as  {{ historyText(version) }}  when you check through Infrastructure -->capsule --> capsuleServer --> content --> Library --> Default Organization View


Version-Release number of selected component (if applicable):


How reproducible:

New installation of 6.10 Beta

Steps to Reproduce:
1. Install new satellite 6.10 Beta with capsule setup 
2. Perform capsule by assigning Library env  
3. Check the content by following 
   Infrastructure --> Capsules --> CapsuleServer --> Content --> Library --> Default Organization View --> Versions --> Status  --> {{ historyText(version) }} () 


Actual results:

{{ historyText(version) }} () 

Expected results:

It should be  Published day and time 

Additional info:

Comment 1 Ian Ballou 2021-09-10 15:55:00 UTC
Created redmine issue https://projects.theforeman.org/issues/33465 from this bug

Comment 2 Brad Buckingham 2021-09-28 18:25:53 UTC
Moving to POST as upstream PR is merged.

Comment 4 Vladimír Sedmík 2021-10-04 11:15:13 UTC
Verified on 6.10.0 snap 21:
Infrastructure --> Capsules --> Capsule server --> Content --> Library shows correct 'Last published time' of Content views and click on the 'Default Organization View' takes user to the Products page.

Comment 7 errata-xmlrpc 2021-11-16 14:13:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: Satellite 6.10 Release), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:4702


Note You need to log in before you can comment on or make changes to this bug.